body
	{
	margin:0;
	padding:0;
	background: #EDF2FF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4D65A0
	}

	
#wrap
	{
	width:750px;
	margin:0 auto;
	background:#99c;
	}
#wrap2
	{
	width:850px;
	margin:0 auto;
	background:#99c;
	}


#header 
	{
	padding:5px 10px;
	background:#ddd;
	}
	
h1 
	{
	margin:12px
	}
	
h2 
	{
	margin:0 0 1em;
	}
h3
	{
	margin-top:0;
	margin-bottom: 0px;
	font-size:16px;
	line-height:1
	}
	
#nav
	{
	padding:5px 10px;
	background:#a99;
	}
	
#main 
	{
	float:right;
	width:440px;
	padding:10px;
	background:#9a9;
	}
#main2
	{
	float:right;
	width:540px;
	padding:10px;
	background:#9a9;
	}

#sidebar 
	{
	float:left;
	width:270px;
	padding:10px;
	background:#99c;
	}	

	
ul
	{
	list-style: disc outside none;
    padding: 10px 10px 10px 25px;
	}

	
#footer
	{
	clear:both;
	padding:5px 10px;
	background:#cc9;
	}
	
#footer p 
	{
	margin:0;
	}

p	{
	margin-top:0;
	margin-bottom: 12px;
	font-size:16px;
	line-height:1.2
	}
	
img	{
	float:right;
	padding-left:10px
	}
	
#img	sidebar{
	float:center;
	padding-left:10px;
	padding-right:10px
	}
.img-cent img {float: none; margin-left: 50px;}